@charset "UTF-8";
/* CSS Document */
/*presentazione*/
body
{background-color:#000;
font-family:"Comic Sans MS"}
#presentazione
{margin-top:90px;}
#presentazione .fiamma
{ margin-left:350px;}

/*index*/
#container
{ position:relative; }
#header
{
	background-image:url(../images/header.png);
	width:1000px;
	height:361px;
	margin:auto;
	position:relative;
}
#content
{
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/content.png);
	width:1000px;
	height:1064px;
	position:relative;
	z-index:6;
} 

#menu 
{
	margin-left:110px;
}
#menu li
{
	font-size:24px;
	margin-top:315px;
	float:left;
	list-style:none;
	
	margin-left:0px;
}
#menu li a 
{
	color:#FFF;
	text-decoration:none;
}
#menu .home a
{
	margin-left:0;
}
#menu .azienda a
{
	margin-left:140px;
}
#menu .lavori a
{
	margin-left:138px;
}

#menu .contatti a
{
	margin-left:136px;
}


#footer
{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:-116px;
	color:#FFF;
	background-image:url(../images/footer.png);
	background-repeat:repeat-x;
	filter: alpha(opacity=70);
  	  -moz-opacity: 0.70;
  	  opacity: 0.70;
	  position:absolute;
	  z-index:10;
	  
}
#footer-p
{
	color:#000;
	width:50%;
	float:right;
	margin-right:400px;
}
#essemme a
{
margin-left:290px;
font-family:impact;
font-size:20px;
color:#000;
text-decoration:blink;
}
.conferma, .errore { padding: 3px 5px; margin-bottom: 10px; font-weight: bold; color: #FFFFFF; }
.conferma { background-color: #007000; }
.errore { background-color: #CC1100; }
